Bug 442483 - Data/params config file must be finalized and submitted to eng-sysadmin for cfengine
Data/params config file must be finalized and submitted to eng-sysadmin for c...
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks: RHBZ30UpgradeTracker
  Show dependency treegraph
 
Reported: 2008-04-14 22:31 EDT by David Lawrence
Modified: 2013-06-23 22:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-18 18:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2008-04-14 22:31:50 EDT
Insure that the data/params file is configured properly and submit to
eng-sysadmin  for cfengine control.
Comment 1 David Lawrence 2008-07-18 18:18:33 EDT
Documented on InitialSetup Bugzilla 3 wiki process page.

https://engineering.redhat.com/trac/bugzilla-3.0-rh/wiki/InitialSetup

Closing.

Note You need to log in before you can comment on or make changes to this bug.